Bug 76463 - Bluecurve ignores selection of theme manager
Bluecurve ignores selection of theme manager
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-10-21 22:15 EDT by mxkennedy
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-21 22:16:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mxkennedy 2002-10-21 22:15:48 EDT
Problem: Changing themes from bluecurve to another theme still causes 
bluecurve to be the default skin for XMMS.    
Version: Default install of Redhat 8.0 
Reproducible: always 
Steps to Reproduce: 
1. Go to Theme Manager and choose another theme instead of bluecurve 
2. Load up XMMS 
3. change default back to XMMS norm, (none) 
4. exit XMMS 
5. Load up XMMS.  Bluecurve is selected again. 
Actual Results: 
Default remains bluecurve, and can't be changed in gui. 
Expected Results: 
Default reverts back to XMMS standard default. 
Additional Information: 
Moving the bluecurve skin out of the XMMS skin directory,  
/usr/share/xmms/Skins, (or deleting it), will fix this problem.  No great  
loss. Its ugly, and with the mp3 support removed without a plug telling users  
its suppose to be there, it gives the impression that the application just  
isn't working, like an error is causing the window not to load properly.
Comment 1 Bill Nottingham 2002-10-22 15:13:04 EDT
The theme support between apps isn't integrated in this way.

Note You need to log in before you can comment on or make changes to this bug.